{
	"Association failed.": "No se pudo asociar.",
	"Automatic": "Automático",
	"Certificates": "Certificados",
	"Connect": "Conectar",
	"Connected to #{networkName}": "Conectado a #{networkName}",
	"Connecting...": "Conectando…",
	"Connection attempt failed.": "El intento de conxión falló.",
	"DNS server #1": "Servidor DNS 1",
	"DNS server #2": "Servidor DNS 2",
	"Discard": "Desechar",
	"Done": "Aceptar",
	"Failed": "Falló",
	"Failed.": "Falló.",
	"Forget network": "Olvidar red",
	"IP address": "Dirección IP",
	"IP configuration failed.": "La configuración de IP falló.",
	"Join network": "Conectarse a la red",
	"Join other network": "Conectarse a otra red",
	"Keep Wi-Fi On": "Activar Wi-Fi",
	"Network name": "Nombre de red",
	"Networking": "Redes",
	"No network of that name with that security setting was found.": "No se ha encontrado ninguna red con ese nombre y esa configuración de seguridad.",
	"None": "Ninguno",
	"Off": "Inactivo",
	"On": "Activo",
	"Open": "Abierta",
	"Other...": "Otro…",
	"Password": "Contraseña",
	"Preferences": "Preferencias",
	"Security": "Seguridad",
	"Server certificate required.": "El certificado del servidor es obligatorio.",
	"Settings": "Configuración",
	"Sign in": "Iniciar sesión",
	"Signing in...": "Iniciando sesión…",
	"Sleep Settings": "Config. modo suspendido",
	"Subnet address": "Dirección de subred",
	"Turn Wi-Fi Off": "Desactivar Wi-Fi",
	"Unable to connect. Try again.": "No se puede conectar. Inténtalo de nuevo.",
	"User name or password is invalid.": "El nombre de usuario o la contraseña no son válidos.",
	"Username": "Usuario",
	"Username or password is invalid.": "El nombre de usuario o la contraseña no es válido.",
	"Wifi": "Wi-Fi",
	"Wireless": "Inalámbrico",
	"You need a security certificate to join this network. Contact your network administrator.": "Necesitas un certificado de seguridad para conectarte a esta red. Comunícate con el administrador de la red.",
	"You were disconnected from the Wi-Fi network.": "Te has desconectado de la red Wi-Fi.",
	"Your device could not find a network with this name.": "Tu dispositivo no encontró una red con ese nombre.",
	"Your username or password was not recognized.": "No se reconoció el usuario o la contraseña.",
	"enter network name": "introducir nombre de red",
	"enter network name...": "introducir nombre de red",
	"enter password": "introducir contraseña",
	"enter password...": "introducir contraseña…",
	"enter username": "introducir nombre de usuario",
	"enter username...": "introducir nombre de usuario"
}